Subject: Re: [patch] e1000=y && e1000e=m regression fix

From: Jeff Garzik <[email-masked]>
Date: Wed, 09 Apr 2008 15:50:14 -0400

Ingo Molnar wrote:
> * Jeff Garzik <[email-masked]> wrote:
> 
>>> We've got three thousand Kconfig options - it is clearly not 
>>> realistic for users to keep such details in mind to avoid pitfalls.
>> Agreed -- hence the multiple announcements, including in this thread, 
>> to put said details into mind.
> 
> which part of "it took a kernel developer more than an hour to figure 
> out why his laptop had a dead network interface" did you not understand? 
> Whatever you did, it was not apparent to me. I dont follow every tiny 
> detail of the e1000 driver family, nor do 99%+ [*] of our users.

You do follow LKML, where multiple announcements have and are being posted.

	Jeff